.version.employer /* version checker */
{
	color: #0000E4;
	background-color: #79FB93;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -2px;
	padding-bottom: 1px;
}

#pamphletu50439
{
	z-index: 123;
	width: 0.01px;
	height: 89px;
	padding-bottom: 328px;
	left: -1px;
	position: relative;
}

#u50440
{
	position: absolute;
	width: 382px;
	background-color: transparent;
}

#u50440popup
{
	z-index: 124;
}

#u50442
{
	z-index: 125;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50443-17
{
	z-index: 126;
	width: 380px;
	min-height: 177px;
	border-color: #000000;
	background-color: #627698;
	background-color: rgba(59, 84, 127, 0.8);
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
	-pie-background: rgba(59, 84, 127, 0.8);
}

#u50443
{
	padding-left: 10px;
	padding-top: 25px;
}

#u50443-13
{
	padding-left: 10px;
	padding-top: 50px;
}

#u50443-15
{
	padding-left: 10px;
	padding-top: 15px;
}

#u50443-2,#u50443-4,#u50443-6,#u50443-8,#u50443-10,#u50443-12,#u50443-14
{
	color: #FFFFFF;
}

#pamphletu50444
{
	z-index: 143;
	width: 0.01px;
	height: 86px;
	padding-bottom: 252px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
}

#u50445
{
	position: absolute;
	width: 382px;
	background-color: transparent;
	top: 94px;
}

#u50445popup
{
	z-index: 144;
}

#u50459
{
	z-index: 145;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50460-3
{
	z-index: 146;
	width: 381px;
	min-height: 186px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u50465-21
{
	z-index: 149;
	width: 376px;
	min-height: 180px;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: left;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u50465-4
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u50465-9
{
	color: #46608C;
}

#u50465-8,#u50465-12,#u50465-16
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u50465-19
{
	padding-left: 30px;
	padding-top: 11px;
}

#u50467
{
	z-index: 170;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u50467
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50467:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50471
{
	z-index: 171;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 2px;
}

.ie #u50471
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50471:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 76px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50469
{
	z-index: 172;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 2px;
}

.ie #u50469
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50469:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50464
{
	z-index: 173;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 2px;
}

.ie #u50464
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50464:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50468
{
	z-index: 174;
	width: 189px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 191px;
}

.ie #u50468
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50468:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 36px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50473
{
	z-index: 175;
	width: 191px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 190px;
}

.ie #u50473
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50473:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 68px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50462
{
	z-index: 176;
	width: 190px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 191px;
}

.ie #u50462
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50462:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 135px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50474-22
{
	z-index: 177;
	width: 187px;
	min-height: 180px;
	background-color: #FFFFFF;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 191px;
}

#u50474-4
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u50474-6
{
	font-size: 18px;
	line-height: 22px;
}

#u50474-12
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 12px;
	padding-top: 2px;
}

#u50465-13,#u50474-9
{
	color: #466088;
}

#u50474-17
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u50465-5,#u50474-13
{
	color: #46608B;
}

#u50474-8,#u50474-20
{
	font-size: 12px;
	padding-left: 30px;
	padding-top: 11px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u50474-5,#u50474-18
{
	font-size: 18px;
	color: #496189;
	line-height: 22px;
}

#u50463
{
	z-index: 199;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 2px;
}

.ie #u50463
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50463:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50466
{
	z-index: 200;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 190px;
}

.ie #u50466
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50466:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50470
{
	z-index: 201;
	width: 188px;
	height: 71px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 190px;
}

.ie #u50470
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50470:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50472
{
	z-index: 202;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 190px;
}

.ie #u50472
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50472:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50461
{
	z-index: 203;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 190px;
}

.ie #u50461
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50461:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

.ie #u50467:hover,.ie #u50471:hover,.ie #u50469:hover,.ie #u50464:hover,.ie #u50468:hover,.ie #u50473:hover,.ie #u50462:hover,.ie #u50463:hover,.ie #u50466:hover,.ie #u50470:hover,.ie #u50472:hover,.ie #u50461:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u50446
{
	z-index: 204;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50450-3
{
	z-index: 205;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u50451
{
	z-index: 208;
	width: 129px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 3px;
	padding: 34px 121px 25px 125px;
}

#u50447
{
	z-index: 209;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-left: 2px;
	position: relative;
}

#pu50449
{
	z-index: 210;
	width: 0.01px;
	position: relative;
	margin-top: 17px;
}

#u50449
{
	z-index: 0;
	width: 128px;
	border-color: #000000;
	background-color: #2F4978;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu50452
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 17px;
}

#u50452
{
	z-index: 211;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u50475
{
	z-index: 213;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50477-3
{
	z-index: 214;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u50460,#u50450,#u50477
{
	padding-left: 10px;
	padding-top: 20px;
}

#u50476
{
	z-index: 217;
	width: 374px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u50478
{
	z-index: 218;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 87px;
}

#u50480
{
	z-index: 219;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50454
{
	z-index: 220;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50455-9
{
	z-index: 221;
	width: 380px;
	min-height: 37px;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u50455-7
{
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 11px;
}

#u50455,#u50455-2
{
	color: #445C90;
}

#u50465,#u50465-3,#u50465-7,#u50465-11,#u50465-15,#u50465-17,#u50474,#u50474-3,#u50474-11,#u50474-16,#u50455-4
{
	color: #47608C;
}

#u50455-5
{
	color: #485D89;
}

#u50457-3
{
	z-index: 230;
	width: 182px;
	min-height: 38px;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u50457-3:hover
{
	background-color: #466189;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 1px -10000px 0px 0px;
}

#u50457
{
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 10px;
}

#u50456-3
{
	z-index: 233;
	width: 198px;
	min-height: 38px;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 182px;
}

#u50456-3:hover
{
	background-color: #466189;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 1px -10000px 0px 0px;
}

#u50456
{
	padding-bottom: 5px;
	padding-top: 10px;
}

#u50458
{
	z-index: 236;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50481
{
	z-index: 237;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 75px;
}

#u50490
{
	position: absolute;
	width: 121px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -34px;
	left: 161px;
}

.ie #u50480,.ie #u50458,.ie #u50490
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50490:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u50490:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50490.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u50485
{
	position: absolute;
	width: 128px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	left: -74px;
}

#u50485:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50486
{
	z-index: 240;
	width: 36px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u50485:hover #u50486
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px -10000px 0px 0px;
}

#u50485.PamphletThumbSelected #u50486
{
	opacity: 0.97;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";
	filter: alpha(opacity=97);
	margin: 0px -10000px 0px 0px;
}

#u50482
{
	position: absolute;
	width: 107px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 7px;
	top: 1px;
	left: 54px;
}

#u50482:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50483
{
	z-index: 243;
	width: 26px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 35px;
}

#u50482:hover #u50483
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u50482:active #u50483
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u50482.PamphletThumbSelected #u50483
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u50488
{
	position: absolute;
	width: 129px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -49px;
	left: -70px;
}

.ie #u50490.PamphletThumbSelected,.ie #u50488
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50488:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50491
{
	position: absolute;
	width: 111px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -48px;
	left: 54px;
}

.ie #u50488:hover,.ie #u50491
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50491:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u50491:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50485.PamphletThumbSelected,#u50482.PamphletThumbSelected,#u50491.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u50489
{
	position: absolute;
	width: 140px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 3px;
	left: 166px;
}

.ie #u50491.PamphletThumbSelected,.ie #u50489
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50489:hover
{
	border-color: #999999;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u50441
{
	z-index: 248;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50498
{
	z-index: 249;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50499
{
	z-index: 250;
	width: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 317px;
}

#u50501
{
	position: absolute;
	width: 89px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -23px;
	left: -25px;
}

#u50501:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50502
{
	z-index: 252;
	width: 61px;
	height: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 25px;
	background: transparent url("../../images/nav_button_4-u48620-fr.png") no-repeat left top;
	background-size: contain;
}

#u50501:hover #u50502
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-fr.png") no-repeat left top;
	background-size: contain;
}

#u50501:active #u50502
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u50501.PamphletThumbSelected #u50502
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u50503
{
	position: absolute;
	width: 157px;
	height: 58px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -6px;
	left: -296px;
}

.ie #u50489:hover,.ie #u50441,.ie #u50498,.ie #u50503
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50503:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50500
{
	position: absolute;
	width: 49px;
	height: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 52px;
	left: 15px;
}

.ie #u50503:hover,.ie #u50500
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50500:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u50500:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50501.PamphletThumbSelected,#u50500.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

.ie #u50500.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu41839
{
	width: 0.01px;
	margin-top: -417px;
}

#u41839
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	padding: 125px 47px 18.050000000000182px 60px;
	background: transparent url("../../images/istock_000028235114large-2.jpg") no-repeat center center;
	background-size: cover;
}

#u41842-6
{
	z-index: 5;
	width: 193px;
	min-height: 59px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 37px;
	position: relative;
}

#u41842-2
{
	padding-top: 10px;
	font-weight: bold;
}

#u41842-4
{
	padding-right: 10px;
	padding-left: 10px;
	font-weight: normal;
}

#u41857-28
{
	z-index: 18;
	width: 273px;
	min-height: 132px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	text-align: left;
	color: #5A6884;
	letter-spacing: 1px;
	line-height: 28px;
	font-weight: bold;
	margin-top: 12px;
	position: relative;
}

#u41857-2
{
	padding: 10px 10px 2px 20px;
}

#u41857-4,#u41857-6,#u41857-8,#u41857-10,#u41857-12,#u41857-14
{
	padding-right: 10px;
	padding-left: 20px;
	padding-bottom: 2px;
}

#u41857-16,#u41857-18,#u41857-20,#u41857-22,#u41857-24
{
	padding-right: 10px;
	padding-left: 20px;
}

#u41857-26
{
	padding-right: 10px;
	padding-left: 20px;
	padding-bottom: 10px;
}

#u41839-bw
{
	z-index: 2;
	height: 469px;
}

#u44445
{
	z-index: 121;
	height: 72px;
	border-color: #082346;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../../images/banner_12yacht.png") no-repeat left top;
	background-size: cover;
}

#u44445-bw
{
	z-index: 121;
	height: 72px;
}

#u44446
{
	z-index: 122;
	height: 88px;
	border-color: #082346;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: transparent url("../../images/becker-co_success.png") no-repeat left top;
	background-size: cover;
}

#u44446-bw
{
	z-index: 122;
	height: 88px;
}

#business
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 290px;
}

#u41858
{
	z-index: 46;
	width: 381px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(167, 167, 179, 0.1)),color-stop(100%, rgba(167, 167, 179, 0.1)));
	background: -webkit-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: -o-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: linear-gradient(to right,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A7A7B3, endColorstr=#19A7A7B3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19A7A7B3', endColorstr='#19A7A7B3', GradientType=1)";
	border-color: #000000;
	padding-bottom: 44px;
	position: relative;
	margin-right: -10000px;
}

#u41844-10
{
	z-index: 111;
	width: 314px;
	min-height: 165px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: justify;
	color: #334E66;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 32px;
}

#u41844-2
{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 30px;
	font-weight: bold;
}

#u41844-3
{
	padding-right: 15px;
	padding-left: 15px;
	font-weight: bold;
}

#u41844-5,#u41844-6
{
	padding-right: 15px;
	padding-left: 15px;
	font-weight: normal;
}

#u41844-8
{
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 30px;
	font-weight: normal;
}

#pbusiness,#pu41840
{
	width: 0.01px;
}

#u41840
{
	z-index: 3;
	border-color: #000000;
	padding-bottom: 13px;
	background: transparent url("../../images/istock_000035020502_full.jpg") no-repeat right top;
	background-size: cover;
}

#u41847-6
{
	z-index: 12;
	width: 238px;
	min-height: 131px;
	background-color: transparent;
	font-size: 18px;
	line-height: 27px;
	letter-spacing: 1px;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 173px;
	left: 142px;
}

#u41847-2
{
	padding-right: 10px;
	padding-bottom: 10px;
	color: #5B6B95;
}

#u41847-4
{
	padding-right: 10px;
	padding-bottom: 15px;
	color: #5C6C94;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u41840-bw
{
	z-index: 3;
	margin-top: 1050px;
	height: 333px;
}

#u41841
{
	z-index: 4;
	height: 1041px;
	border-color: #000000;
	background: #FFFFFF url("../../images/texture.jpg") repeat left top;
}

#u41841-bw
{
	z-index: 4;
	height: 1041px;
}

#u41925-58
{
	z-index: 47;
	min-height: 1052px;
	background-color: transparent;
}

#u41925
{
	font-size: 16px;
	text-align: justify;
	line-height: 21px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 1px;
	color: #334E66;
}

#u41925-3
{
	font-size: 20px;
	text-align: justify;
	line-height: 26px;
	padding-right: 20px;
	padding-left: 20px;
	color: #324E67;
	font-weight: bold;
}

#u41925-4
{
	font-size: 16px;
	text-align: justify;
	line-height: 32px;
	padding-left: 85px;
	color: #5A6884;
	font-weight: normal;
}

#u41925-41,#u41925-45
{
	font-size: 16px;
	text-align: center;
	line-height: 21px;
	padding-bottom: 1px;
	color: #4D598B;
}

#u41925-42
{
	font-size: 1px;
	line-height: 0px;
}

#u41948
{
	z-index: 94;
	width: 321px;
	height: 6px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u41925-6,#u41925-7,#u41925-9,#u41925-10,#u41925-12,#u41925-13,#u41925-15,#u41925-16,#u41925-18,#u41925-19,#u41925-21,#u41925-22,#u41925-24,#u41925-25,#u41925-27,#u41925-28,#u41925-30,#u41925-31,#u41925-33,#u41925-34,#u41925-36,#u41925-37,#u41925-39,#u41925-40,#u41925-46
{
	font-size: 16px;
	text-align: justify;
	line-height: 16px;
	padding-left: 20px;
	color: #5A6884;
}

#u41925-48
{
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 1px;
	color: #344E65;
}

#u41925-49,#u41925-51,#u41925-52,#u41925-54,#u41925-55
{
	font-size: 16px;
	text-align: justify;
	line-height: 24px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 1px;
	color: #344E65;
}

#u41925-56
{
	font-size: 16px;
	text-align: left;
	line-height: 21px;
	padding-right: 30px;
	padding-bottom: 1px;
	color: #4D598B;
	font-weight: bold;
}

#u41925-58-bw
{
	z-index: 47;
	min-height: 1052px;
	margin-top: 1px;
	height: 1058px;
}

#u50663-16
{
	z-index: 255;
	min-height: 145px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	text-align: center;
	color: #405C83;
	letter-spacing: 1px;
}

#u50663-3
{
	font-size: 20px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u50663
{
	font-size: 22px;
	letter-spacing: 4px;
	line-height: 22px;
}

#u50663-2
{
	letter-spacing: 2px;
	line-height: 20px;
}

#u50663-6
{
	padding-bottom: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u50663-4
{
	font-size: 12px;
	letter-spacing: 3px;
	line-height: 12px;
}

#u50663-5
{
	line-height: 14px;
}

#u50663-7,#u50663-9
{
	font-size: 12px;
	line-height: 12px;
	padding-bottom: 5px;
}

#u50663-14
{
	font-size: 19px;
	padding-top: 10px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u50663-10
{
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
}

#u50663-11
{
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
}

#u50663-12
{
	font-size: 12px;
	line-height: 12px;
}

#u50663-13
{
	line-height: 19px;
}

#u50663-16-bw
{
	z-index: 255;
	min-height: 145px;
	margin-top: 1050px;
	height: 145px;
}

#u41938-4
{
	z-index: 107;
	min-height: 70px;
	border-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	text-align: center;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	background: #D8DBDE url("../../images/backgroundcontact-u37770-4-fr.png") no-repeat left top;
	background-color: rgba(61, 79, 94, 0.2);
	background-size: cover;
}

#u41938-2
{
	padding: 20px 10px 10px;
}

#u41938-4-bw
{
	z-index: 107;
	min-height: 70px;
	height: 70px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

